---
rougail:                                # Rougail
  bool: false                           # A boolean variable
  multi1:                               # A first multi variable
    - false
  multi2:                               # A second multi variable
    - true
    - false
